{
    "mpmApp": {
        "movingSlip" : {
            "home": {
                "title": "Moving Slips",
                "createLabel": "Create a new Moving Slip",
                "createOrEditLabel": "Create or edit a Moving Slip",
                "search": "Search for Moving Slip"
            },
            "created": "A new Moving Slip is created with identifier {{ param }}",
            "updated": "A Moving Slip is updated with identifier {{ param }}",
            "deleted": "A Moving Slip is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Moving Slip {{ id }}?"
            },
            "detail": {
                "title": "Moving Slip"
            },
            "qty": "Qty",
            "inventoryItemTo": "Inventory Item To",
            "containerFrom": "Container From",
            "containerTo": "Container To",
            "facilityFrom": "Facility From",
            "facilityTo": "Facility To",
            "product": "Product",
            "inventoryItem": "Inventory Item",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found",
            "slipNumber": "Slip Number",
            "dateCreate" : "Date Created"
        }
    }
}
